﻿    <!-- Modal -->
    <div id="modalLoadingLote" class="modal animated pulse" role="dialog">
        <div class="modal-dialog modal-lg">
            <!-- Modal content-->
            <div class="modal-content">
                <div class="load"> </div>
            </div>
        </div>
    </div>
